.case {
	background: url('../images/case-details-icons.png') no-repeat -21px -11px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.case-status {
	background: #1d94ce;
	padding: 3px 10px 2px 10px;
	color: #fff;
	border-radius: 3px;
}

.case-status-text {
	font-weight: normal !important;
	font-size: 12px;
	text-transform: capitalize;
	margin-left: 5px;
}

.seen-module {
	color: #46b540;
	display: none;
}

.case:hover {
	background: url('../images/case-details-icons.png') no-repeat -21px -60px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.fd1 {
	background: url('../images/case-details-icons.png') no-repeat -82px -11px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.fd1:hover {
	background: url('../images/case-details-icons.png') no-repeat -82px -60px;
}

.msg {
	background: url('../images/case-details-icons.png') no-repeat -140px -10px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.msg:hover {
	background: url('../images/case-details-icons.png') no-repeat -140px -59px;
}

.mstat {
	background: url('../images/case-details-icons.png') no-repeat -192px -11px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.mstat:hover {
	background: url('../images/case-details-icons.png') no-repeat -192px -60px;
}

.srch {
	background: url('../images/case-details-icons.png') no-repeat -240px -11px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.srch:hover {
	background: url('../images/case-details-icons.png') no-repeat -240px -60px;
}

.user {
	background: url('../images/case-details-icons.png') no-repeat -287px -11px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.user:hover {
	background: url('../images/case-details-icons.png') no-repeat -287px -60px;
}

.case-date {
	background: url('../images/case-details-icons.png') no-repeat -338px -11px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.case-date:hover {
	background: url('../images/case-details-icons.png') no-repeat -338px -60px;
}

.money {
	background: url('../images/case-details-icons.png') no-repeat -395px -11px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.money:hover {
	background: url('../images/case-details-icons.png') no-repeat -395px -62px;
}

.users {
	background: url('../images/case-details-icons.png') no-repeat -453px -11px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.users:hover {
	background: url('../images/case-details-icons.png') no-repeat -453px -60px;
}

.const {
	background: url('../images/case-details-icons.png') no-repeat -509px -11px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.const:hover {
	background: url('../images/case-details-icons.png') no-repeat -509px -61px;
}

.data {
	background: url('../images/case-details-icons.png') no-repeat -563px -11px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.data:hover {
	background: url('../images/case-details-icons.png') no-repeat -563px -60px;
}

.graph {
	background: url('../images/case-details-icons.png') no-repeat -671px -11px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.graph:hover {
	background: url('../images/case-details-icons.png') no-repeat -671px -62px;
}

.forms {
	background: url('../images/case-details-icons.png') no-repeat -725px -11px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.forms:hover {
	background: url('../images/case-details-icons.png') no-repeat -725px -60px;
}

.wflow {
	background: url('../images/case-details-icons.png') no-repeat -783px -11px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.wflow:hover {
	background: url('../images/case-details-icons.png') no-repeat -783px -62px;
}

.caseob {
	background: url('../images/case-details-icons.png') no-repeat -842px -11px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.caseob:hover {
	background: url('../images/case-details-icons.png') no-repeat -842px -60px;
}

.edu {
	background: url('../images/case-details-icons.png') no-repeat -902px -11px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.edu:hover {
	background: url('../images/case-details-icons.png') no-repeat -902px -57px;
}

.travel {
	background: url('../images/case-details-icons.png') no-repeat -962px -11px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.travel:hover {
	background: url('../images/case-details-icons.png') no-repeat -962px -60px;
}

.case-zoom {
	background: url('../images/case-details-icons.png') no-repeat -1012px -11px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.case-zoom:hover {
	background: url('../images/case-details-icons.png') no-repeat -1012px -60px;
}

.case-mapp {
	background: url('../images/case-details-icons.png') no-repeat -1067px -9px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.case-mapp:hover {
	background: url('../images/case-details-icons.png') no-repeat -1067px -60px;
}

/* Agreement icon*/

.case-agree {
	background: url('../images/case-details-icons.png') no-repeat -1118px -8px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.case-agree:hover {
	background: url('../images/case-details-icons.png') no-repeat -1118px -59px;
}

/* case conversation icon*/

.case-conver {
	background: url('../images/case-details-icons.png') no-repeat -1172px -8px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.case-conver:hover {
	background: url('../images/case-details-icons.png') no-repeat -1172px -59px;
}

/* case clarification icon*/

.case-clar {
	background: url('../images/case-details-icons.png') no-repeat -1228px -8px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.case-clar:hover {
	background: url('../images/case-details-icons.png') no-repeat -1228px -59px;
}

/* case clarification icon*/

.nomination {
	background: url('../images/case-details-icons.png') no-repeat -1376px -10px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.nomination:hover {
	background: url('../images/case-details-icons.png') no-repeat -1376px -58px;
}

small {
	text-align: center;
	color: #777;
}

.fy-text {
	font-size: 9px;
	text-align: center;
	text-transform: uppercase;
	color: #777;
	padding-top: 2px;
	font-weight: 700;
	width: 100%;
	margin: auto 0;
}

.case-act>.active {
	background: url('../images/case-details-icons.png') no-repeat -21px -60px !important;
	background-color: #1d94ce !important;
}

.seen-active {
	display: block !important;
}

.fd1-act>.active {
	background: url('../images/case-details-icons.png') no-repeat -82px -60px !important;
	background-color: #1d94ce !important;
}

.msg-act>.active {
	background: url('../images/case-details-icons.png') no-repeat -140px -59px !important;
	background-color: #1d94ce !important;
}

.mstat-act>.active {
	background: url('../images/case-details-icons.png') no-repeat -192px -60px !important;
	background-color: #1d94ce !important;
}

.srch-act>.active {
	background: url('../images/case-details-icons.png') no-repeat -240px -60px !important;
	background-color: #1d94ce !important;
}

.user-act>.active {
	background: url('../images/case-details-icons.png') no-repeat -287px -60px !important;
	background-color: #1d94ce !important;
}

.case-date-act>.active {
	background: url('../images/case-details-icons.png') no-repeat -338px -60px !important;
	background-color: #1d94ce !important;
}

.money-act: .active {
	background: url('../images/case-details-icons.png') no-repeat -395px -62px !important;
	background-color: #1d94ce !important;
}

.users-act>.active {
	background: url('../images/case-details-icons.png') no-repeat -453px -60px !important;
	background-color: #1d94ce !important;
}

.const-act>.active {
	background: url('../images/case-details-icons.png') no-repeat -509px -61px !important;
	background-color: #1d94ce !important;
}

.data-act>.active {
	background: url('../images/case-details-icons.png') no-repeat -563px -60px !important;
	background-color: #1d94ce !important;
}

.graph-act>.active {
	background: url('../images/case-details-icons.png') no-repeat -671px -62px !important;
	background-color: #1d94ce !important;
}

.forms-act>.active {
	background: url('../images/case-details-icons.png') no-repeat -725px -60px !important;
	background-color: #1d94ce !important;
}

.wflow-act>.active {
	background: url('../images/case-details-icons.png') no-repeat -783px -62px !important;
	background-color: #1d94ce !important;
}

.caseob-act>.active {
	background: url('../images/case-details-icons.png') no-repeat -842px -60px !important;
	background-color: #1d94ce !important;
}

.edu-act>.active {
	background: url('../images/case-details-icons.png') no-repeat -902px -57px !important;
	background-color: #1d94ce !important;
}

.travel-act>.active {
	background: url('../images/case-details-icons.png') no-repeat -962px -60px !important;
	background-color: #1d94ce !important;
}

.case-zoom-act>.active {
	background: url('../images/case-details-icons.png') no-repeat -1012px -60px !important;
	background-color: #1d94ce !important;
}

.case-mapp-act>.active {
	background: url('../images/case-details-icons.png') no-repeat -1067px -60px !important;
	background-color: #1d94ce !important;
}

.case-agree-act>.active {
	background: url('../images/case-details-icons.png') no-repeat -1118px -59px !important;
	background-color: #1d94ce !important;
}

.case-conver-act>.active {
	background: url('../images/case-details-icons.png') no-repeat -1172px -59px !important;
	background-color: #1d94ce !important;
}

.case-clar-act>.active {
	background: url('../images/case-details-icons.png') no-repeat -1228px -59px !important;
	background-color: #1d94ce !important;
}

.case-status {
	background: #1d94ce;
	padding: 3px 10px 2px 10px;
	color: #fff;
	border-radius: 3px;
	margin-top: 12px;
}

.case-status-text {
	font-weight: normal !important;
	font-size: 12px;
	text-transform: capitalize;
	margin-left: 5px;
}